## node-proxy-addr 1.0.1

=== debian/changelog ===
node-proxy-addr (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #753807)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 05 Jul 2014 18:32:39 +0200
