=== debian/control ===
Source: node-proxy-addr
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-ipaddr.js
 , node-mocha
 , node-should
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/proxy-addr
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-proxy-addr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-proxy-addr.git
XS-Testsuite: autopkgtest

Package: node-proxy-addr
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ipaddr.js
Description: remote address filter for proxied requests - Node.js module
 This module allows one to list and optionally filter remote addresses
 of an incoming request, as populated by the HTTP X-Forwarded-For header.
 .
 It works with both IPv4 and IPv6 and can filter addresses using pre-defined
 names like "loopback", "linklocal" or "uniquelocal" (which are expanded
 internally into IP addresses or ranges), or using a custom function.
 .
 Node.js is an event-based server-side JavaScript engine.
