## node-proxy-addr 1.0.3

=== debian/changelog ===
node-proxy-addr (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3
  * Bump Standards-Version 3.9.6
  * Bundle forwarded module as a patch
  * debian/rules:
    - run tests for forwarded module
    - update dh_auto_tests command
    - update HISTORY.md filename

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 02:24:32 +0200
