=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-ipaddr.js
  , node-mocha
  , node-should
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/proxy-addr
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-proxy-addr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-proxy-addr.git
