=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,10 @@
 	dh $@
 
 override_dh_auto_test:
-	mocha -C --reporter dot test/
+	cd node_modules/forwarded && mocha -C --reporter spec --bail --check-leaks test/
+	mocha -C --reporter spec --bail --check-leaks test/
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k History.md
+	dh_installchangelogs -k HISTORY.md
