=== debian/tests/control ===
Tests: require
Depends: node-proxy-addr
