=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-proxy-addr-$1.tar.gz/ \
 https://github.com/expressjs/proxy-addr/tags .*/archive/v?([\d\.]+).tar.gz
