=== debian/control ===
Source: node-proxy-addr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-deep-equal <!nocheck>
 , node-ipaddr.js (>= 2.0~) <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-proxy-addr
Vcs-Git: https://salsa.debian.org/js-team/node-proxy-addr.git
Homepage: https://github.com/expressjs/proxy-addr
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-proxy-addr
Architecture: all
Depends: ${misc:Depends}
 , node-ipaddr.js (>= 2.0~)
Provides: ${nodejs:Provides}
Description: remote address filter for proxied requests - Node.js module
 This module allows one to list and optionally filter remote addresses
 of an incoming request, as populated by the HTTP X-Forwarded-For header.
 .
 It works with both IPv4 and IPv6 and can filter addresses using pre-defined
 names like "loopback", "linklocal" or "uniquelocal" (which are expanded
 internally into IP addresses or ranges), or using a custom function.
 .
 Node.js is an event-based server-side JavaScript engine.
