=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-proxy-addr-$1.tar.gz/ \
 https://github.com/expressjs/proxy-addr/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=forwarded,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-forwarded-$1.tar.gz/ \
 https://github.com/jshttp/forwarded/tags .*/archive/v?([\d\.]+).tar.gz group
