## node-proxy-addr 2.0.7%2B~cs2.3.0

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-proxy-addr-$1/ \
 https://github.com/expressjs/proxy-addr/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=forwarded,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-forwarded-$1/ \
 https://github.com/jshttp/forwarded/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-proxy-addr,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-proxy-addr-$1/" \
 https://registry.npmjs.org/@types/proxy-addr https://registry.npmjs.org/@types/proxy-addr/-/proxy-addr-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-forwarded,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-forwarded-$1/" \
 https://registry.npmjs.org/@types/forwarded https://registry.npmjs.org/@types/forwarded/-/forwarded-([\d\.]+)@ARCHIVE_EXT@ checksum
