## node-proxy-addr 2.0.7+~cs2.3.0

=== debian/changelog ===
node-proxy-addr (2.0.7+~cs2.3.0-1) unstable; urgency=medium

  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript definitions
  * New upstream version 2.0.7+~cs2.3.0
  * Update copyright

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 09:14:26 +0100
