=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
-Build-Depends: debhelper-compat (= 12)
+Uploaders: Yadd <yadd@debian.org>
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-deep-equal <!nocheck>
  , node-ipaddr.js (>= 2.0~) <!nocheck>
  , node-should <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-proxy-addr
 Vcs-Git: https://salsa.debian.org/js-team/node-proxy-addr.git
 Homepage: https://github.com/expressjs/proxy-addr
